.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8fc9a8f0-4ae1-4a38-b84b-6d5f68f908c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fc9a8f0-4ae1-4a38-b84b-6d5f68f908c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e4d12bcf-a7e2-4d20-818c-9434790b637d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4d12bcf-a7e2-4d20-818c-9434790b637d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c39e1e28-ce34-4102-b120-fd882a3db833 {
background-color: rgb(247, 248, 249) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c39e1e28-ce34-4102-b120-fd882a3db833) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fc2300f3-f943-dfe1-02ea-ab25b7f2f2bc {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a8da4de5-ee3b-d3f8-52c8-f604d7bfbfa2 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6c157f17-13d0-4850-8a05-d5a2e8e4f3ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c157f17-13d0-4850-8a05-d5a2e8e4f3ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88e1fe14-4074-4ae1-9b3b-11392fe6c2f0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2b72ebcd-85c5-3bd3-d9c4-98267635316c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b72ebcd-85c5-3bd3-d9c4-98267635316c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0a5ee68d-06e3-503d-8208-928f04d5234e {
margin-bottom: var(--spacer-3,1rem) !important;
}
